Subject: Re: bug#24242: Acknowledgement (Emacs 25 segfaults with diff-hl-mode)

From: Mohammed Sadik <[email-masked]>
Date: Tue, 16 Aug 2016 19:56:28 +0530

forgot to say that I have installed diff-hl-mode from gnu elpa (version 1.8.4)